body {
background: #ffd700;
margin: 0 auto 0 auto;
}

#vstup {
padding-top: 20px;
border: none;
text-align: center;
margin: 0 auto 0 auto;
}

a {
text-decoration: none;
color: #ffd700;
margin: 0 auto 0 auto;
}


#odk {
color: #000000;
text-decoration: none;
font-size: 14px;
text-transform: uppercase;
font-weight: bold;
padding-top: 15px;
padding-bottom: 30px;
margin: 0 auto 0 auto;
}

#logo {
margin: 0 auto 0 auto;
}
#odk {
margin: 0 auto 0 auto;
}